الذنوب والمعاصي تضر ولابد، فإن مما اتفق عليه العلماء وأرباب السلوك أن للمعاصي آثارا وثارات، وأن لها عقوبات على قلب العاصي وبدنه، وعلى دينه وعقله، وعلى دنياه وآخرته.

اختيار هذا الخط


الذنوب والمعاصي تضر ولابد، فإن مما اتفق عليه العلماء وأرباب السلوك أن للمعاصي آثارا وثارات، وأن لها عقوبات على قلب العاصي وبدنه، وعلى دينه وعقله، وعلى دنياه وآخرته.

اختيار هذا الخط

اسأل واحة رمضان


الفتاوى

المقالات

الصوتيات

عدد الفتاوى 1 فتوى

عدد المقالات 13 مقالة

  • وداعا شهر الخير

    ها هي أمة الإسلام تودع شهر رمضان، رمضان الذي كنا بالأمس القريب نستقبله، وها نحن وبهذه السرعة نودعه، مرَّ علينا وكأنه دقائق أو بضع ساعات، وكأني بك تسمع قول الله وهو يحذر المؤمنين من الفوات ويستحثهم على اغتنام الأوقات؛ فيقول: {يَا أَيُّهَا الَّذِينَ آمَنُوا كُتِبَ عَلَيْكُمُ الصِّيَامُ ... المزيد

  • اغتنام العشر الأواخر من رمضان

    أسرعت أيام رمضان ولياليه انقضاء، ومر من رمضان عشره الأوائل ثم عشره الأواسط، ولم يبق من رمضاه الا الثلث الأخير والعشر الأواخر..   وإذا كان العلماء قد اتفقوا على أن رمضان هو خير الشهور وأفضلها، فإنهم قد اتفقوا كذلك على أن العشر الأواخر منه هي أفضل ما فيه وأعظم لياليه؛ فهي فضل ... المزيد

  • رمضان.. أدركوه قبل أن يرحل

     الحمد لله، والصلاة والسلام على سيدنا رسول الله وعلى آله وصحبه ومن اهتدى بهداه.. وبعد: فمنذ أيام قريبة كنا ندعو الله أن يبارك في أعمارنا وينسأ في آجالنا حتى ندرك رمضان، وأعطينا العهود الوثيقة بأن نعمره بطاعة الله قدر الطاقة.. واستجاب الله لنا بمنه، وحقق أمنيتنا بفضله، فمد في ... المزيد

  • وداع رمضان

    ها هو شهر الخير قد قُوِضت خيامه، وتصرَّمت أيامه، فحق لنا أن نحزن على فراقه، وأن نذرف الدموع عند وداعه. وكيف لا نحزن على فراقه ونحن لا ندري هل ندرك غيره أم لا؟ كيف لا تجري دموعنا على رحيله؟ ونحن لا ندري هل رفع لنا فيه عمل صالح أم لا؟ وهل ازددنا فيه قرباً من ربنا أم لا؟ كيف لا نحزن ... المزيد

  • الاعتكاف وتربية النفس

    ما أحوج العبد إلى أن يخلو بنفسه في بعض الأوقات، ويركن إلى زاوية الفِكْر والذِكْر يتأمل حاله فيصلحه، ويتأمل نعمة الله عليه فيحمده ويشكره، في عالم ملأه الضجيج والاضطراب والفتن. ما أحوجه إلى أن يخلد إلى محراب الإيمان ليعتكف فيه لا هربا من الحياة ومشكلاتها، ولكن تجديداً لقوة النفس ... المزيد

  • انتهاء رمضان بين الحزن والفرح

    كل عام وأنتم بخير، وأسعد الله أيامكم، تقبل الله منا ومنكم الصيام والقيام، تقبل الله منا ومنكم الصدقات وقراءة القرآن، تقبل الله منا ومنكم الطاعات والعبادات وسائر الأعمال. ها هو شهر رمضان قد مضى مضى بأيامه الفاضلة، ولياليه العامرة. مضى بعد أن كان بين أيدينا، وملء أسماعنا ... المزيد

  • العشر الأواخر.. زمن الجد والتشمير

    الحمد لله الذي لم يزل عليما قدريا، و{تَبَارَكَ الَّذِي جَعَلَ فِي السَّمَاءِ بُرُوجًا وَجَعَلَ فِيهَا سِرَاجًا وَقَمَرًا مُّنِيرًا * وَهُوَ الَّذِي جَعَلَ اللَّيْلَ وَالنَّهَارَ خِلْفَةً لِّمَنْ أَرَادَ أَن يَذَّكَّرَ أَوْ أَرَادَ شُكُورًا} (الفرقان:62:61) روى البخاري ومسلم ... المزيد

  • أخطاء في الاعتكاف

    الاعتكاف في المسجد سُنَّة في الأوقات كافة، غير أنه في رمضان آكد، وقد ثبت في الصحيحين أنه صلى الله عليه وسلم (كان يعتكف العشر الأواخر من رمضان، حتى توفاه الله، ثم اعتكف أزواجه من بعده)، بيد أن بعض الناس يقعون في بعض الأخطاء عند أدائهم لهذه السُّنَّة، ومن هذه الأخطاء ما يلي: أولاً: ... المزيد

  • ليلة القدر ومواسم المغفرة المستترة

     لما اقتضت حكمة الله سبحانه وتعالى أن يكون الطريق إلى جنانه ورضوانه محفوفا بمكاره الأنفس ومجاهدة شهواتها، فتح لهم المواسم التي ينثر عليهم فيها فضائل  إنعامه، والنفحات التي يغنم من التحف بنسماتها عاقبة دهره وأيامه، وجعل مواسم بذل المغفرة هذه على ضربين اثنين:  الضرب الأول: ... المزيد

  • العشر الأواخر من رمضان

    بسم الله، والحمد لله، والصلاة والسلام على رسول الله.. وبعد: فمنذ أيام قريبة مضت كنا نسأل الله تعالى أن يبلغنا رمضان، وأن يمد في أعمارنا وينسأ في آجالنا حتى ندركه، وعاهدنا الله عهودًا كثيرة إن هو أبقانا إلى رمضان، عهودا على الطاعة وبذل الجهد واستفراغ الوسع في العبادة وعمل الصالحات، ... المزيد

  • رمضان والرحيل المر

    أرأيتم لو أن ضيفًا عزيزًا ووافدًا كريمًا حبيبًا حلَّ في ربوعكم، ونزل بين دياركم، وغمركم بفضله وإحسانه، وأفاض عليكم من بره وامتنانه.. أحبكم وأحببتموه، وألفكم وألفتموه.. حتى إذا تعلقتم به، ثم حان وقت فراقه، وقربت لحظات وداعه، فبماذا عساكم مودعوه؟ وبأي شعور أنتم مفارقوه؟  خليليّ ... المزيد

  • فضائل القيام

    قيام الليل من أفضل الطاعات، وأجَلِّ القربات، وهو سُنة في سائر أوقات العام، ويتأكد في شهر رمضان المبارك، وقد جاءت النصوص من الكتاب والسنة بالحث عليه، والترغيب فيه، وبيان عظيم شأنه وثوابه عند الله عز وجل. فقد مدح الله أهل الإيمان بجملة من الخصال والأعمال، وكان من أخص هذه الأعمال ... المزيد

  • العشر الأواخر وليلة القدر

    يقول الله تبارك وتعالى: {وربك يخلق ما يشاء ويختار ما كان لهم الخِيَرة} (القصص:68)، وقد اختار سبحانه العشر الأواخر من شهر رمضان، من بين سائر أيام الشهر، وخصها بمزيد من الفضل وعظيم الأجر. فكان صلى الله عليه وسلم يجتهد بالعمل فيها أكثر من غيرها، تقول عائشة رضي الله عنها: (كان رسول ... المزيد

رواء رمضان
مرئيات رمضان

فيلم قصة القرآن | إسلام ويب

مراتب الصيام | صوم الصابرين | إسلام ويب

أحكام الصيام ومفسداته | إسلام ويب

How to Perform Umrah | Islamweb | دليل العمرة

مختارات رمضانية

الفتاوى (9)

من نوى أنه إن كان عليه صوم فهو قضاء؛ وإلا فهو تطوع

إذا نويتُ الصيام ليلًا بنية أنه إن كان عليَّ قضاء فهو قضاء، وإن لم يكن فهو سُنَّة، فهل تصح هذه النية؟ وهل إذا أفطرتُ..

للمزيد

هل يصح صوم القضاء بنية مترددة؟

قلت لنفسي: أريد أن أقضي الصيام طيلة هذا الأسبوع، وكنت متأكدة أني أريد القضاء طيلة الأسبوع، وكنت أنوي عندما أستيقظ..

للمزيد

حكم تفطير الزوجة التي تصوم القضاء لأجل الجماع

أنا متزوج منذ تسعة شهور، فهل يجوز لي تفطير زوجتي للجماع لحدوث الحمل، علمًا أن زوجتي صائمة صيام قضاء؟..

للمزيد

صوم شهر كامل.. رؤية شرعية

‏نويت أن أصوم ثلاثين يومًا متّصلًا للتعافي من إدمان شيء معين، وقد بدأت الصوم، فقال لي أحدهم: "إن ما أفعله بدعة"،..

للمزيد

هل يجزئ صيام الست من شوال عن قضاء ما أفطره من رمضان؟

هل يُجزئ صيامُ ستة أيامٍ من شوال عن قضاء ما فات المرأة الحائض من رمضان، نظرًا لما ورد في فضلها: (من صام رمضان ثم أتبعه..

للمزيد

حكم من شك هل نوى القضاء أو صيام الست من شوال

كنتُ أصوم أيام القضاء بعد رمضان، ثم خشيتُ ألا أتمكّن من صيام الست من شوال، فقطعت صيام القضاء وبدأت بصيام الست مباشرة..

للمزيد

توجيه نهي النبي لأزواجه عن الاعتكاف، ومذهب المالكية فيه

هل يمكن اعتبار الاعتكاف من الخصائص التي اختُصّ بها النبي &65018;، كالوصال الذي نهى أصحابه عنه، مع كونه فعله بنفسه؟..

للمزيد

المفاضلة بين طلب العلم وصوم التطوع

هل يُفضَّل ترك صيام ستة من شوال، أو صيام التطوّع عمومًا، إذا كنت لا أقوى على طلب العلم عند صيامي؟ وأنا إذا صمت،..

للمزيد
عرفتك ربي

عرفتك ربي .. رحلة من المعرفة إلى النور | تشويقية | إسلام ويب |#رمضان #عرفتك_ربي

العفو الكريم | عرفتك ربي | إسلام ويب #اكسبلور #رمضان #عرفتك_ربي

القرآن في رمضان | #عرفتك_ربي | إسلام ويب

الغفور الرحيم | عرفتك ربي | إسلام ويب

الدعاء . . لغة السماء | عرفتك ربي | إسلام ويب

السلام المهيمن | عرفتك ربي إسلام ويب

اللطيف الخبير | #عرفتك_ربي | إسلام ويب #اكسبلور

الجبار المنتقم | عرفتك ربي | إسلام ويب

سجدة العروج | عرفتك ربي | إسلام ويب

الصوم .. ترنيمة الروح | عرفتك ربي | إسلام ويب

الزكاة .. دعوة للعروج | عرفتك ربي | إسلام يب

1 / 11
أحكام رمضان بلغة الإشارة

فتاوى | على من يجب إخراج زكاة الفطر | إسلام ويب | بلغة الإشارة

فتاوى | إذا حاضت المرأة في نهار رمضان | إسلام ويب | بلغة الإشارة

فتاوى | حدود العلاقة بين الرجل وزوجته في رمضان | إسلام ويب | بلغة الإشارة

الفقه الإسلامي | ‎سنن وآداب يوم العيد | إسلام ويب | بلغة الإشارة

رمضان مدرسة الأخلاق | خيركم لأهله | إسلام ويب | للصم بلغة الإشارة

رمضان مدرسة الأخلاق | فليصل رحمه | إسلام ويب | للصم بلغة الإشارة

رمضان مدرسة الأخلاق | كان عنه مسؤولاً | إسلام ويب | للصم بلغة الإشارة

رمضان مدرسة الأخلاق | عن اللهو معرضون | إسلام ويب | للصم بلغة الإشارة

رمضان مدرسة الأخلاق | أحب الأعمال | إسلام ويب | للصم بلغة الإشارة

رمضان مدرسة الأخلاق | لعلكم تتقون | إسلام ويب | للصم بلغة الإشارة

رمضان مدرسة الأخلاق | ما نقص مال من صدقة | إسلام ويب | للصم بلغة الإشارة

رمضان مدرسة الأخلاق | واصبر نفسك | إسلام ويب | للصم بلغة الإشارة

رمضان مدرسة الأخلاق | وقل اعملوا | إسلام ويب | للصم بلغة الإشارة

رمضان مدرسة الأخلاق | ولا تسرفوا | إسلام ويب | للصم بلغة الإشارة

الصيام المكروه | أحكام رمضان | إسلام ويب | للصم بلغة الإشارة

1 / 15
بنين وبنات في رمضان
رمضان مدرسة الأخلاق

ولا تسرفوا | رمضان مدرسة الأخلاق | إسلام ويب 2014

واصبر نفسك | رمضان مدرسة الأخلاق | إسلام ويب 2014

ما نقص مال | رمضان مدرسة الأخلاق | إسلام ويب 2014

خيركم لأهله | رمضان مدرسة الأخلاق | إسلام ويب 2014

فليصل رحمه | رمضان مدرسة الأخلاق | إسلام ويب 2014

لعلكم تتقون | رمضان مدرسة الأخلاق | إسلام ويب 2014

كان عنه مسئولا | رمضان مدرسة الأخلاق | إسلام ويب 2014

عن اللغو معرضون | رمضان مدرسة الأخلاق | إسلام ويب 2014

وقل اعملوا | رمضان مدرسة الأخلاق | إسلام ويب 2014

أحب الأعمال | رمضان مدرسة الأخلاق | إسلام ويب 2014

1 / 10
بودكاست سير ملهمة

بودكاست سير ملهمة | سيرة شيخ الإسلام أحمد بن تيمية | إسلام ويب

بودكاست سير ملهمة | سيرة سيد فقهاء التابعين سعيد بن المسيِّب | إسلام ويب

بودكاست سير ملهمة | سيرة سفيان الثوري | إسلام ويب

بودكاست سير ملهمة | سيرة الإمام محمد بن سيرين | إسلام ويب

بودكاست سير ملهمة | سيرة إمام القرّاء ابن الجزري | إسلام ويب

بودكاست سير ملهمة | سيرة الإمام الحافظ ابن حجر العسقلاني | إسلام ويب

بودكاست سير ملهمة | سيرة الإمام الحافظ ابن حجر العسقلاني (ج 2) | إسلام ويب

بودكاست سير ملهمة | سيرة الإمام الفقيه أبو حنيفة النعمان | إسلام ويب

بودكاست سير ملهمة | سيرة الإمام الحافظ الذهبي | إسلام ويب

بودكاست سير ملهمة | سيرة الإمام ابن حزم الأندلسي | إسلام ويب

بودكاست سير ملهمة | سيرة الإمام الحافظ يحيى بن شرف الدين النووي | إسلام ويب

بودكاست سير ملهمة | سيرة الإمام عبدالرحمن بن الجوزي | إسلام ويب

بودكاست سير ملهمة | سيرة إمام النحاة سيبويه | إسلام ويب

بودكاست سير ملهمة | سيرة إمام دار الهجرة مالك بن أنس | إسلام ويب

بودكاست سير ملهمة | سيرة الإمام أحمد بن حنبل | إسلام ويب

1 / 15
\r
\r \r
\r \r
\r
\r